/* eslint-disable */
// 该文件由 OneAPI 自动生成，请勿手动修改！
import { request } from '@umijs/max';

export async function wemapSuggestion(
  params,
  options,
) {
  return request('/admin/wemap/suggestion', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}
export async function wemapGeocoder(
  params,
  options,
) {
  return request('/admin/wemap/geocoder', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}
